/* 
        Setzt die Hintergrundbilder für 9 Teilbereiche
*/

.bg01 {
        background:url(../images/lightbrown/bg_01.png) top left no-repeat;
}
.bg02 {
        background:url(../images/lightbrown/bg_02.png) top left repeat-x;
}
.bg03 {
        background:url(../images/lightbrown/bg_03.png) top right no-repeat;
}
.bg04 {
        background:url(../images/lightbrown/bg_04.png) bottom left repeat-y;
}
.bg05 {
        background:url(../images/lightbrown/bg_05.png) top left repeat;
}
.bg06 {
        background:url(../images/lightbrown/bg_06.png) bottom right repeat-y;
}
.bg07 {
        background:url(../images/lightbrown/bg_07.png) bottom left no-repeat;
}
.bg08 {
        background:url(../images/lightbrown/bg_08.png) bottom left repeat-x;
}
.bg09 {
        background:url(../images/lightbrown/bg_09.png) bottom right no-repeat;
}

/* Menu Links */
.menu_links_01 {
        background:url(../images/lightbrown/menu_links_01.png) top left no-repeat;
}
.menu_links_02 {
        background:url(../images/lightbrown/menu_links_02.png) top left repeat-y;
}
.menu_links_03 {
        background:url(../images/lightbrown/menu_links_03.png) bottom left no-repeat;
}


/* Menu Rechts */
.menu_rechts_01 {
        background:url(../images/lightbrown/menu_rechts_01.png) top left no-repeat;
}
.menu_rechts_02 {
        background:url(../images/lightbrown/menu_rechts_02.png) top left repeat-y;
}
.menu_rechts_03 {
        background:url(../images/lightbrown/menu_rechts_03.png) bottom left no-repeat;
}

body { background-color: #DDCCAA; }
#page{ background-color: #DDCCAA; }
table.contenttoc { background: #EFE3CA; }


a {color: #005090; text-decoration:none;}
a:focus,
a:hover,
a:active {color:#0060A0; text-decoration:underline;}

